<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="818396f0981e67443a954a2bc136041e">
  <dict>
    <!--2021-09-17 15:21:57.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
